html,body {
    background-color: #fff;
    background-image: url("https://wakadigital.systems/maatai/assets/images/GoldenSand.jpg");
    background-size: cover;
    color: #636b6f;
    font-family: 'Raleway', sans-serif;
    font-weight: 100;
}
.hero.is-info {
    background: linear-gradient(
            rgba(0, 0, 0, 0.5),
            rgba(0, 0, 0, 0.5)
    ), url('https://unsplash.it/1200/900?image=7') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.hero .nav, .hero.is-success .nav {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.box {
    margin-top: 3rem;
}
a.navbar-item {
    color: darkorange;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
 }
a.navbar-item:hover{
    background: #ffdd57;
}
input {
    font-weight: 300;
}
p {
    font-weight: 700;
}
.title {
    font-family: 'Merriweather', serif;
    font-weight: bold;
    color: darkorange;
}
p.subtitle {
    padding-top: 1rem;
}
.subtitle {
    color: #ffffff;
}
